package kz.cafe.constants;

import java.text.*;
import java.util.*;


public class LogConstants{

   public static final String LOG_NEW_REQUEST = "-------------------------------------------\n";


   //SimpleDateFormat is not Thread Safe!!!!!!!!!!!!!!!
   public static final String DATE_FORMAT = "dd.MM.yyyy HH:mm:ss.SSS";


   public static String formatDate(long lDate){
      return new SimpleDateFormat(LogConstants.DATE_FORMAT).format(new Date(lDate));
   }
   public static String formatDate(Date date){
      return new SimpleDateFormat(LogConstants.DATE_FORMAT).format(date);
   }
}
